/*

Theme Name: Two by Zero
Author: 2/0
Template: salient
Version: 2.0

*/

@import url("../salient/style.css");


/* HOME */

.hp-heading a {
	color: #444444;
}

.hp-heading a:hover {
	color: #27ccc0;
}

h1.idcon {
	font-size: 37px !important;
	font-weight: 300 !important;
	color: #27ccc0 !important;
	margin-top: -4px !important;
	line-height: 37px;
	letter-spacing: 0;
}

.carousel-heading h2 {
	font-family: Raleway, Helvetica, Arial !important;
}

.hp-quote.light {
	color:#27ccc0;
	letter-spacing: 1px;
	font-family: Raleway, Helvetica, Arial;
	margin-bottom: 0;
}

.hp-quote.light em {
	font-size: 28px;
	color:#fff;
}

.col.centered-text {
	margin-bottom: 0;
}

.music-carousel .carousel-wrap[data-full-width="false"] .carousel-heading h2 {
	font-size: 18px !important;
	font-weight: 600;
	padding: 0 40px 15px 40px;
	text-align: center;
}



/* HOME SLIDER */

#featured article .post-title h2 span {
	padding: 10px 11px !important;
}

#featured article .post-title > a {
	border: 2px solid rgba(255, 255, 255, 0.8) !important;
	font-weight: 700;
	margin-top: 10px !important;
}

@media screen and (max-width: 1000px) {
	body .orbit-wrapper #featured article .post-title h2 span {
		font-size: 38px !important;
	}

	body .orbit-wrapper #featured .post-title > a {
		margin-top: 8px !important;
	}
	
	body .orbit-wrapper #featured article .post-title > a {
		font-size: 12px;
	}
}



/* ABOUT */

.custom-container {
	text-align: center;
}

.partial-width {
	max-width: 72%;
	text-align: left;
	display: inline-block;
}

@media screen and (max-width: 1100px) {
	.partial-width {
		max-width: 100%;
	}
}

.divider-small-border {
	display: inline-block;
}

.small-underline {
	text-align: center;
}

.custom-heading {
	text-align: center;
}

.profile-pics {
	float: right;
	margin-left: 15px;	
}

@media screen and (max-width: 700px) {
	.profile-pics {
		float: none;
		margin: auto;	
		padding-bottom: 20px;
	}
}

.center {
	text-align:center;
}



/* PORTFOLIO */

.single-portfolio #sidebar h3 {
	margin-bottom: 20px;
}

.icon-ok-sign li i {
	color: #333333 !important;
}

.container-wrap {
	background: #f9f9f9;
}

.portfolio-border {
	border-style: solid;
	border-width: 1px;
	border-color: #e6e6e6;
}

div.divider-border {
	margin-top: 6px !important;
}

.divider-border {
	border-bottom: 20px solid #63dad2 !important;
}

.wp-image-3279 {
	padding: 12px;
}

.ascend .container-wrap {
	background-color: #f9f9f9 !important;
}

.portfolio-items .col img {
	border: 1px solid #ececec;
}

.portfolio-items .col {
	background-color: #f9f9f9 !important;
}

.portfolio-filters-inline .container > ul a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}

.portfolio-filters-inline ul li a {
	color: #444;
}

.portfolio-filters-inline.non-fw .container > ul li#sort-label {
	color: #444 !important;
}

.portfolio-filters-inline .container > ul li#sort-label {
	font-size: 14px;
}

.portfolio-filters-inline #current-category {
	font-family: Raleway, Helvetica, Arial;
	font-weight: 400;
	font-size: 23px;
}

.portfolio-filters-inline.non-fw #current-category {
	color: #444 !important;
}

.portfolio-filters-inline.non-fw ul li a:hover {
	color: #27ccc0;
}

ul.capabilities {
	font-weight: 400;
}

div#project-meta {
	display: none;
}

ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
	font-weight: 600;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 30px !important;
}

#sidebar-inner h3.site-meta-heading {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 10px;
}

div.col.span_6.section-title.no-date {
	text-align: center;
}

div#portfolio.row.portfolio-items {
	margin-bottom: 54px;
}



/* CONTACT */

div.wpcf7-mail-sent-ok {
	border: 2px solid #63dad2 !important;
}

form.wpcf7-form {
	text-transform: uppercase;
	font-size: 15px;
	line-height: 30px;
	font-weight: 300;
	color: #222222;
	letter-spacing: 1px;
}

input.wpcf7-form-control.wpcf7-submit {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	font-weight: 300;
	font-family: Raleway, Helvetica, Arial !important;
}

.wpcf7-form-control-wrap.design-type {
	margin-top: 10px;
	padding: 0px;
}

.wpcf7-list-item-label {
	font-weight: 600;
}

.ascend .container-wrap input[type="submit"]{
	width:100px;
}

.partial-width-contact {
	max-width: 100%;
	min-width: 50%;
	text-align: left;
	display: inline-block;
}

input, textarea {
	font-family: Raleway, Helvetica, Arial !important;
}



/* TITLE BAR */

#page-header-bg h1 {
	margin: 5px;
}

#page-header-bg .project-title .section-title h1 {
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 4px;
	font-weight: 200;
	background-color: rgba(255,255,255,0.8);
	padding: 20px;
	text-align: center;
	display: inline-block;
	width: 100%;
	color: #222222 !important;
	visibility: visible !important;
}
